{
  "AADLoginFailed": "AAD登录失败",
  "AADRoleMismatch": "AAD 角色不匹配",
  "Abort": "关于",
  "About": "关于",
  "Access granted": "授予访问权限",
  "Access": "使用权",
  "AccessPermissionBulkAssignmentConfirmation": "將選定設備的訪問權限設置為 '%1'",
  "Account confirmation failed": "账户确认失败",
  "Account confirmation required": "请从新确认账户",
  "Account confirmed": "账户已确认",
  "AccountConfirmationFailed": "账户无法确认",
  "AccountConfirmationPending": "账户确认中",
  "AccountConfirmationSucceeded": "账户确认成功",
  "Action required": "要求指令",
  "Action": "指令",
  "ActionCompleted": "指令完成",
  "ActionCompletedAlthoughPresenting": "指令完成 (设备在演示中)",
  "ActionFailed": "错误指令",
  "ActionInProgress": "指令进行中",
  "ActionTriggered": "指令激活",
  "ActionTriggeredAlthoughPresenting": "指令已发送 (设备在演示中)",
  "Actions": "*Actions",
  "Activate Feature Pack": "启动功能包",
  "Add Tags": "加入标签",
  "Add device": "添加设备",
  "Add file": "添加文件",
  "Add message": "加入信息",
  "Add role": "添加角色",
  "Add settings template": "添加设置模板",
  "Add task": "添加任务",
  "Add tenant": "添加固定用户",
  "Add user": "添加用户",
  "Add": "添加",
  "Admin Message cleared": "管理员消息已清除",
  "Admin Message sent": " 管理员消息已发送",
  "Admin Message": " 管理员留言",
  "Admin Messages": "管理员信息",
  "Admin PIN": "管理员PIN",
  "Admin messages disabled": "禁用管理员信息",
  "Admin messages": "管理员信息",
  "Admin": "管理员",
  "AdminPINRequired": "需要管理员PIN",
  "AdminPasswordInvalid": "管理员密码无效",
  "AdminPasswordNotProvided": " 未提供管理员密码",
  "Administrator": "管理员",
  "Advanced Logging": "高级记录",
  "Airplay - Chromecast - vSolution Cast Mirroring": "Airplay - Chromecast - vSolution Cast 镜像",
  "Airplay": "AirPlay",
  "All devices from tenant": "来自固定用户的所有设备",
  "All devices": "所有设备",
  "All settings": "全部设置",
  "Allowed": "应许",
  "An unknown error occurred": "发生未知错误",
  "An update for vSolution Link Pro is ready for installation": "vSolution Link Pro有更新版本可供安装",
  "Another confirmation email has been sent": "另一封确认电子邮件已发送",
  "Application Settings": "设置",
  "Apply": "应用",
  "Apps": "应用程序",
  "April": "四月",
  "Assign tenant": "加入租户",
  "At least 8 characters": "至少8个字符",
  "Attention": "发送至",
  "Audio": "音频",
  "August": "八月",
  "Austria": "奥地利",
  "Authentication": "认证方式",
  "Automatic": "自动的",
  "BackgroundTasksConfirmationMessage": "您即将中止所有仍在后台运行的任务。",
  "Backup deleted": "备份已删除",
  "Backup settings": "备份设置",
  "Backup": "备份",
  "Begin of month": "月初",
  "Broadcast report": "广播报告",
  "Browser": "浏览器",
  "Build number": "建立编号",
  "Build": "建立",
  "Busy": "正在尝试安装",
  "Cancel": "取消",
  "Change account": "更改账户",
  "Change password": "更改密码",
  "Changelog": "更改日志",
  "Changing the devicename will require a reboot": "更新设备名称后需要重启设备",
  "Check your emails": "请查电子邮箱",
  "Chromecast": "Chromecast",
  "Clear all": " 全部清除",
  "Clear event log": "清除事件日志",
  "ClearEventlogConfirmation": "您确定清除事件日志历史记录吗？",
  "Click to browse": "点击浏览",
  "Close": "关闭窗口",
  "Cloud": "Cloud 文件",
  "Collaboration": "协作",
  "Coming soon": "请等待...",
  "Command": "命令",
  "Commercial register number": "商业注册号",
  "Communication broken": "通讯中断",
  "CommunicationFailed": "通讯失败",
  "Company": "公司",
  "Compatibility": "兼容设备",
  "ConcurrentUpdateFailed": "并发更新失败",
  "Configuration": "配置",
  "Confirm Password": "确认密码",
  "Confirm deletion": "确认删除",
  "Confirm": "确认",
  "Connected": "已连接",
  "Connecting": "正在连接",
  "Connection ID": "Connection ID",
  "Connection lost": "失去连接",
  "Connection": "联系",
  "ConnectionFailed": "连接失败",
  "Contact email": "电子邮箱",
  "Contact phone": "联系电话",
  "Contact sales": "联系销售",
  "Contact us": "与我们联系",
  "Contact your WolfVision dealer": "请联系您的 WolfVision 经销商",
  "Content": "内容",
  "Continue": "继续",
  "Control Center": "控制中心",
  "Copied": "已复制",
  "Copy Hardware Identifier": "复制硬件标识符",
  "Correlation Id": "相关 ID",
  "Country": "国家",
  "Create Device": "创建设备",
  "Create settings template": "创建模版设置",
  "Create template": "创建模版",
  "Created": "创建",
  "Creating settings template %": "创建模版设置 %",
  "Current version": "当前版本",
  "Daily": "每天",
  "Dashboard": "控制面板",
  "Data backups": "数据备份",
  "Database": "数据库",
  "Date": "日期",
  "Days": "天",
  "December": "十二月",
  "DeepPowerDownModeActive": "已启动深度休眠模式",
  "Defect device": "故障设备",
  "Delete Device": "删除设备",
  "Delete Tenant": "删除固定用户",
  "Delete backup": "删除备份",
  "Delete": "删除",
  "DeleteBackupConfirmation": "删除备份确认",
  "Deleted": "已删除",
  "Denied": "拒绝",
  "Description": "描述",
  "Device connection": "设备连接",
  "Device list": "设备列表",
  "Device name": "设备名称",
  "Device offline notifications": "离线设备",
  "Device registration": "设备登记",
  "Device registrations": "设备注册",
  "Device setting action": "设备设置动作",
  "Device": "设备",
  "DeviceAlreadyExists": "设备已存在",
  "DeviceBusy": "设备忙碌",
  "DeviceConnectionErrorHint": "设备连接失败",
  "DeviceModelUnknown": "未知设备型号",
  "DeviceNotExists": "设备不存在",
  "DeviceNotReachable": "设备无法选择",
  "DeviceNotVisible": "设备不可见",
  "DeviceReplacementBackupRequirement": "请先备份好故障设备的设置。",
  "DeviceReplacementConfirmation": "请确认所有数据的真实。请确保您的故障设备以送到经销商进行维修。收到服务申请后， 我们会发送一份电子邮件来核实以上地址。所有功能包会从故障设备卸下以及调动到新设备。",
  "DeviceReplacementDescription": "请选择要调动所有设置于功能包的目标设备",
  "DeviceReplacementDeviceTypeRequirement": "选择只能是一样型号的设备",
  "DeviceReplacementFirmwareInvalid": "无可用设备固件。请从 www.wolfvision.net下载最新固件, 然后输入进 vSolution Link Pro。",
  "DeviceReplacementParamsInvalid": "设备备份不存在",
  "DeviceReplacementReadyDescription": "目标设备将会多次重启以及所有设置会根据最新备份。MAC地址会保持不变。",
  "DeviceReplacementReadyHeader": "设置于功能包调动已就位",
  "DeviceReplacementRequestCreated": "已创建替代设备申请",
  "Devices from tenant": "来自固定用户的设备",
  "Devices with tags": "带标签设备",
  "Devices": "设备",
  "DevicesBusy": "设备忙碌",
  "Disconnected": "断开",
  "DiskFullError": "硬盘已满",
  "Do you really want to delete %?": "您确定要删除 %？",
  "Download failed": "下载失败",
  "Download logfile": "下载日志文件",
  "Download started": "当前下载",
  "Download": "下载",
  "Drop file to upload": "拖拽文件上传",
  "Echo Cancellation": "回声消除",
  "Edit Tags": "编辑标签",
  "Edit": "编辑",
  "Email notifications": "电子邮件通知",
  "Email": "电子邮件",
  "EmailConfirmationHint": "确认电子邮件已发送。如果没收到，请及时联系WolfVision。",
  "EmailInUse": "电子邮件已被占用",
  "EmailSendError": "电子邮件发送错误",
  "EmailSendSuccess": "电子邮件已发",
  "EmailSettingInvalid": "电子邮件设置无效",
  "EmailSettingRequired": "使用管理中心、两步身份验证或事件日志通知时，您需要使用自定义电子邮件提供商",
  "Enabled": "启用",
  "End of month": "月末",
  "Enter your credentials": "输入您的凭据",
  "Entry": "入口",
  "EthernetModeIsOff": "以太网模式关闭",
  "Event details": "事件详情",
  "Event log failed notifications": "失败的事件",
  "Event log": "事件日志",
  "Event": "事件",
  "EventLogExportConfirmation": "您确定导出事件日志的所有项目吗？",
  "EventLogExportFilteredConfirmation": " 请选择是否要导出整个事件日志或使用当前应用的过滤器？",
  "Events": "事件",
  "Execute now": "现在执行",
  "Execute scheduled task": "执行计划任务",
  "Execution report": "执行报告",
  "Execution time": " 执行时间",
  "Expired": "已过期",
  "Export all items": " 导出所有项目",
  "Export filtered items only": " 仅导出过滤的项目",
  "Export settings": "导出设置",
  "Export": "复数",
  "External identifier": "外部标识符",
  "FTP": "FTP",
  "FW Version": "固件版本",
  "FWCurrentlyInUse": "固件被占用",
  "FWDownloadFailed": "** Firmware download failed",
  "FWGroupDoesNotMatch": "固件组不匹配",
  "FWNotFound": "未发现固件",
  "FWUpdateConfirmation": "确认升级固件至版本 %1",
  "FWVersionNeedToBeAtLeast132": "固件版本至少应为1.32",
  "FWVersionNeedToBeAtLeast146": "固件版本必须是1.46以上",
  "Failed to delete": "删除失败",
  "Failed to retrieve settings": "检索设置失败",
  "Failed to save": "保存失败",
  "Failed to send email to address %1": "无法将电子邮件发送到地址 %1",
  "Failed": " 失败的",
  "Feature Pack Key": "功能包密码",
  "Feature Pack Keys available for": "可用的功能包密码",
  "Features": "功能",
  "February": "二月",
  "FileNotFound": "文件未找到",
  "Filename": "文件名",
  "Files": "文件",
  "Filter": "筛选",
  "Filters": "过滤器",
  "Finish": "完成",
  "Firmware Update (connected VZ)": "固件更新（连接VZ）",
  "Firmware Update (latest version)": "固件更新（最新版本）",
  "Firmware Update available": "固件可更新",
  "Firmware Update": "固件更新",
  "Firmware compatibility": " 固件兼容性",
  "Firmware erasing": "固件擦除中",
  "Firmware file downloading": "固件文件正在上传中",
  "Firmware files": "固件文件",
  "Firmware update on connected VZ started": "已开始对VZ进行固件更新",
  "Firmware update started": "固件更新开始",
  "Firmware updating": "固件更新中",
  "Firmware version": "固件版本",
  "First name": "名",
  "Force execution": "强制执行",
  "Framegrabber": "图像采集卡",
  "Free": "免费",
  "Friday": "星期五",
  "Front Panel": "前面板",
  "General": "通用",
  "Groupwork": "小组协作",
  "HDCP": "HDCP",
  "HDMI 1 Resolution": "HDMI 1 分辨率",
  "HDMI 2 Mode/Resolution": "HDMI 2 模式/分辨率",
  "HDMI Out 1 Volume": "HDMI输出1音量",
  "HDMI Out 2 Volume": "HDMI输出2音量",
  "HDMI Out Volume": "HDMI输出音量",
  "HDMI Resolution": "HDMI分辨率",
  "HDMI": "HDMI",
  "HTTP/HTTPS Connection": "HTTP/HTTPS 连接",
  "Hardware identifier": "硬件标识符",
  "Help": "帮助",
  "HelpLinkHint": "请访问此链接",
  "HostingUrlChangedConfirmation": "应用程序的托管设置已被改为。%1. 请考虑更新你的桌面链接和浏览器书签。你现在被重定向到新的地址。",
  "Hours": "小时",
  "HttpsCertificateInvalid": "HTTPS证书无效",
  "HttpsCertificateMissing": "未找到HTTPS证书",
  "IP Routing": "IP路由",
  "IP address invalid": "无效IP地址",
  "IP address": "IP地址",
  "Idle": "闲置",
  "Import": "进口",
  "Imprint": "版本说明",
  "Inactive": "无效",
  "Information": "信息",
  "Input characters limited to: %": "输入字符限制为：%",
  "Input does not match password": "输入与密码不匹配",
  "Input invalid": "输入无效",
  "Input is not a valid guid": "输入无效",
  "Input must not contain: %": "输入不得包含：%",
  "Input must not exceed % characters": "输入不得超过%个字符",
  "Input required": "输入要求",
  "Input": "输入",
  "Installed": "固定安装",
  "Internal server error": "内部服务器错误",
  "IntervalPrefixDate": "在",
  "IntervalPrefixDay": "在",
  "IntervalPrefixMonth": "的",
  "IntervalPrefixTime": "的",
  "IntervalPrefixWeekday": "在",
  "Invalid date": "失效日期",
  "Invalid email address": "Email地址无效",
  "Invalid login attempt": "登陆尝试无效",
  "Invalid mac address": "无效MAC地址",
  "InvalidFirmwareFile": "固件文件无效",
  "InvalidSettingsTemplateFile": "模版设置文件无效",
  "January": "一月",
  "July": "七月",
  "June": "六月",
  "Keyboard": "打开键盘",
  "LAN": "LAN",
  "LDAP": "LDAP",
  "Language": "语言",
  "Last execution": "上一次执行的操作",
  "Last name": "姓",
  "LastOfMonth": "最后一个月",
  "Latest version not available": "最新版本不可用",
  "Latest version": "最新版本",
  "Lecture Capture": "演讲捕捉",
  "Legal Information": "法律信息",
  "LibNice": "LibNice",
  "LibPurple": "LibPurple",
  "License info": "授权信息",
  "License key": "授权密钥",
  "License transfer": "授权转移",
  "License type": "授权类型",
  "License upload": "上传授权文件",
  "LicenseTransferNote": "该操作将当前授权转移至另一个以其硬件标识符识别的服务器。完成后，当前服务器上的授权将失效。",
  "Licensecheck pending": "许可证检查待处理",
  "Licensing": "授权管理",
  "Limited to {{maxCount}} devices in {{versionName}} version": "在 {{versionName}} 版本中最多可使用 {{maxCount}} 台设备",
  "Line In Volume": "Line输入音量",
  "Line In": "Line输入",
  "Line Out Volume": "Line输入音量",
  "Loading settings": "正在载入设置",
  "Loading templates": "正在载入模版",
  "Loading": "加载中",
  "LocalAdministrator": "本地管理员",
  "Logdata collected": "日志数据收集",
  "Login failed": "登陆失败",
  "Login now": "请登入",
  "Login": "登录",
  "Logout": "登出",
  "Lowercase characters": "小写字符",
  "Mac address": "MAC地址",
  "MacAddressAlreadyExists": "MAC地址已登记过",
  "Main mac address (LAN 1)": "主要MAC地址 （LAN1）",
  "March": "三月",
  "Mark as read": " 标记为已读",
  "Mark as unread": " 标记为未读",
  "Master Volume": "主音量",
  "May": "五月",
  "Message": "信息",
  "Messages": "信息",
  "Microsoft 365": "Microsoft 365",
  "Miracast MICE": "Miracast MICE",
  "Miracast": "Miracast",
  "Mirror": "屏幕镜像",
  "Moderator": "主持人",
  "Monday": "星期一",
  "MonthAbbrevApril": "四月",
  "MonthAbbrevAugust": "八月",
  "MonthAbbrevDecember": "十二月",
  "MonthAbbrevFebruary": "二月",
  "MonthAbbrevJanuary": "一月",
  "MonthAbbrevJuly": "七月",
  "MonthAbbrevJune": "六月",
  "MonthAbbrevMarch": "三月",
  "MonthAbbrevMay": "五月",
  "MonthAbbrevNovember": "十一月",
  "MonthAbbrevOctober": "十月",
  "MonthAbbrevSeptember": "九月",
  "Monthly": "每月一次",
  "Months": "月份",
  "More info here": "更多信息在这里",
  "Multiple % selected": "多项选择 %",
  "My account": "我的账户",
  "Name already in use": "名称已被占用",
  "Name": "名称",
  "Network Device Discovery": "发现网络设备",
  "Network Drive": "网络驱动器",
  "Network": "网络",
  "New Tag": "新标签",
  "New devices connected": "新设备已连接",
  "New hosting port": "新的托管端口",
  "New registrations": "新登记",
  "No Feature Pack updates or warranty updates available": "没有功能包或保修的更新讯息",
  "No backup found": "无备份记录",
  "No compatible firmware files found": "找不到兼容的固件文件",
  "No devices affected": "没有设备受影响",
  "No information about version up-to-dateness": "没有关于最新版本的信息",
  "No items found": "未找到任何项目",
  "No target devices": "没有针对的设备",
  "No templates found": "没有发现模版",
  "No": "不是",
  "Not sent yet": "未发",
  "Not set": "未设置",
  "Not yet executed": "尚未执行",
  "NotFound": "未找到",
  "November": "十一月",
  "Number of devices": "设备数量",
  "Numbers": "号码",
  "October": "十月",
  "Off": "关",
  "Offline license activation": "离线授权激活",
  "Offline license": "离线授权",
  "Offline": "离线",
  "OfflineLicenseHardwareIdentifierNote": "请在申请离线授权时将硬件标识符发送至 support@wolfvision.net。",
  "OfflineLicenseNote": "如果您的服务器无法连接互联网以请求和验证授权，您可以手动导入由 WolfVision 提供的授权文件。",
  "Ok": "OK",
  "On": "开",
  "Onboarding": "入职",
  "Once": "一次",
  "Online": "在线",
  "Open": "打开",
  "Opencast": "Opencast",
  "Or": "或者",
  "Organization administration": "组织管理",
  "Origin": "起源",
  "Other country": "其他国家",
  "Other settings": "其他设置",
  "Outdated": "过时",
  "Output": "输出",
  "Overrule presenting mode": "否决演示模式",
  "OwnTenantDeletionImpossible": "无法删除自己的固定用户",
  "P2PD": "P2PD",
  "Panopto": "Panopto",
  "Partially succeeded": "部分成功",
  "Password has been reset": "密码已重置",
  "Password missing": "密码遗失",
  "Password": "密码",
  "Peripheral Control": "周边控制",
  "Permissions": "权限",
  "PersistenceError": "持久性错误",
  "Picture in Picture": "画中画",
  "Pin Code": " PIN 代码",
  "Platform": "平台",
  "Please set the WLAN region in the settings!": "请在设置中选择WLAN区域！",
  "Please try again later": "请一会再试",
  "Power Down Mode": "关机模式",
  "Power Down": "关机",
  "Power Up (WOL)": "开机 (WOL)",
  "Power Up": "开机",
  "PowerDownConfirmation": "设备关机确认",
  "PoweredOff": "关机",
  "Presentation Mode": "演示模式",
  "Presenting": "在演示中",
  "Preview": "预览",
  "Problem description": "故障描述",
  "Proxy": "互联网代理",
  "Queued": "排队中",
  "Quick Annotation": "快速注释",
  "RaceConditionProblem": "数据有所改变，请重启",
  "Read only access": "只读访问权限",
  "Ready for downloading": "准备下载",
  "Reboot": "重启",
  "Recent week": "最近一周",
  "Recording": "录制",
  "Region set to %": "区域设置 %",
  "Register device": "设备登入",
  "RegistrationWithDifferentTagExists": "设备已注册不同的标签",
  "RegistrationWithDifferentTenantExists": "设备已注册不同的住户",
  "Rename Device": " 重新命名设备",
  "Replace Device": "更换设备",
  "Request Device Replacement": " 请求更换设备",
  "Required actions": "需要指令",
  "Requirements not fulfilled": "必要要求未完成",
  "Resend confirmation email": " 重新发送确认电子邮件",
  "Reset password": "重置密码",
  "Reset": "重启",
  "Reset-link sent to your email address": "重置链接已发送至您的Email地址",
  "Restart required": "需要重启",
  "Restarting": "重启",
  "Restore settings": "恢复设置",
  "Restoring settings started": "开始恢复设置",
  "Retry": "重试",
  "Reverse Shell": "反贝壳",
  "RevokePermissionHint": "您即将撤销当前拥有的权限。这可能会限制您对某些功能或管理操作的访问权限。",
  "Role list": "角色列表",
  "Role": "角色",
  "RoleAlreadyExists": "角色已存在",
  "RoleInUse": "角色被使用",
  "Roles": "角色",
  "Room Management System": "房间管理系统",
  "RoomController": "房间控制器",
  "Run update": "运行更新",
  "SSH": "SSH",
  "SameTaskAlreadyStarted": "任务已经开始",
  "Saturday": "星期六",
  "Save Filter": "保存过滤器",
  "Save failed": "保存失败",
  "Save permanently": "永久保存",
  "Save": "保存",
  "Saved": "已保存",
  "Saving": "保存中",
  "Scheduled task": " 预定任务",
  "Scheduled tasks": "计划任务",
  "Screen Off": "屏幕关闭",
  "Screensaver": "屏保程序",
  "Search": "搜索",
  "Secure Connection": "安全连接",
  "Security": "安全",
  "Selection invalid": "选择无效",
  "Send": "发送",
  "Sending": "在发送中",
  "Sent to": "发送至",
  "Sent": "已发送",
  "September": "九月",
  "Serial number": "序列号",
  "Server URL": "Server URL",
  "Service": "服务",
  "Set Description": " 设置说明",
  "Set Password": " 设置密码",
  "Set Tenant": "设定租户",
  "Set WLAN region": "设置WLAN区域",
  "Setting templates": "模版设置",
  "Setting your location to '%' cannot be undone!": "您的位置设置为“%”无法撤销",
  "Settings & Featurepacks": "设置于功能包",
  "Settings": "设置",
  "SettingsParsingFailed": "设置解析失败",
  "Show details": "显示细节",
  "Sign in with Microsoft": "使用 Microsoft 登录",
  "SingleUserAccessIsActive": "单独用户访问处于活跃状态",
  "Special characters": "特殊字符",
  "Splash Screen": "开机画面",
  "Standby": "待机",
  "Start trial": "开始试用",
  "State transition": "状态转换",
  "State": "状态",
  "Static content": "静态内容",
  "Status Bar": "状态栏",
  "Storage": "贮存",
  "Stream Input": "流媒体输入",
  "Streaming": "流媒体",
  "Succeeded": "成功了",
  "Summary": "总结",
  "Sunday": "星期日",
  "Swap HDMI Outputs": "交换HDMI输出",
  "System administration": "系统管理",
  "System analysis": "系統分析",
  "System check": "系统检查",
  "TLS Connection": "TLS连接",
  "TableFilterInUse": "过滤器使用中",
  "Tag Management": "标签管理",
  "Tag restriction": "标签限制",
  "TagAlreadyExists": "标签已存在",
  "TagNotExists": "标签不存在",
  "Tags will be added to selected devices": "标签将添加到所选设备",
  "Tags": "标签",
  "Target Hardware Identifier": "硬件标识符（目标系统）",
  "Target device": "目标设备",
  "Task": "工作",
  "Tasks": "工作",
  "Template name": "模板名称",
  "Template": "模版",
  "TemplateAlreadyExists": "模板已存在",
  "TemplateNotFound": "未找到模版",
  "TemplateRequired": "需要模板",
  "TemplateUsedInScheduledTask": "模板",
  "Tenant access": "租户访问",
  "Tenant list": "固定用户列表",
  "Tenant will be overwritten for all selected devices": "将覆盖所有选定设备的租户",
  "Tenant": "固定用户",
  "TenantAlreadyExists": "固定用户已存在",
  "TenantBulkAssignment": "将选定的设备分配给租户 '%1'",
  "TenantBulkAssignmentConfirmation": "將所有設備分配給租戶'%1'",
  "TenantInUse": "租户使用中",
  "Tenants": "固定用户",
  "Testing": "测试中",
  "Text too long": "文字太多",
  "The region setting CANNOT be undone!": "区域设置无法撤销！",
  "The settings will only take effect after a restart": "设置将在重启后生效。",
  "Thursday": "星期四",
  "Time Server": "时间服务器",
  "Time": "时间",
  "Today": "今天",
  "TokenExpired": "许可证已过期",
  "Transfer license": "转移授权",
  "Trial period": "试用期",
  "TrialPeriodNote": "您可以在30天内免费试用所有功能。试用期结束后，请联系您的 WolfVision 经销商获取报价。",
  "Trigger": "触发",
  "TriggerScheduledTaskConfirmation": "确定启动?",
  "Triggering scheduled task": "触发计划任务",
  "Tuesday": "星期二",
  "Type": "类型",
  "USB Input": "USB输入",
  "USB Mic Volume": "USB麦克风音量",
  "USB Mic": "USB麦克风",
  "USB Speaker Volume": "USB扬声器音量",
  "USB Speaker": "USB扬声器",
  "USB": "USB",
  "Unassigned": "未分配",
  "Unauthorized": "未经授权",
  "UnexpectedError": "意外错误",
  "Unknown": "未知",
  "Unread": "未读",
  "Unrestricted access": "完全访问权限",
  "UnsavedChangesConfirmationMessage": "您将在不保存的情况下离开此页面。所有更改都将丢失。",
  "UnsavedChangesConfirmationTitle": "未保存的更改",
  "Up to date": "最新",
  "Update access permission": "更新使用权",
  "Update available": "允许更新",
  "Update changed data": " 更新更改的数据",
  "Update tenant assignment": "更新租户分配",
  "UpdateFailed": "更新失败",
  "Updating device registrations": "更新设备注册",
  "Updating subcomponents": "更新子组件",
  "Upload settings template": "上传模版设置",
  "Upload": "上载",
  "Uploading settings template %": "正在上传模版设置 %",
  "Uppercase characters": "大写字符",
  "Url": "网页",
  "User Interface Scaling": "用户端 缩放",
  "User action": " 用户操作",
  "User list": "用户列表",
  "User": "用户",
  "UserActionOnlyForLocalUsers": "僅本地用戶支援用戶操作",
  "UserAlreadyExists": "用户已存在",
  "UserProvisioningSettingsInvalid": "无效或不完整的用户配置设置",
  "UserUnknown": "未知用户",
  "Usermanagement": "用户管理",
  "Users": "用户",
  "VZ on CB: Firmware erasing": "VZ on CB: 固件擦除",
  "VZ on CB: Firmware file downloading": "VZ on CB: 固件文件上传中",
  "VZ on CB: Firmware updating": "VZ on CB: 固件更新中",
  "VZ on CB: Restarting": "VZ on CB: 重启中",
  "Validity": "有效期",
  "Version up to date": "最新版本",
  "Version": "版本",
  "Viewer": "阅读者",
  "Visit our download page": "访问下载页面",
  "Visualizer connected": "Visualizer已连接",
  "WLAN": "无线网络",
  "WPA Supplicant": "WPA 请求",
  "Wallpaper": "墙纸",
  "Warranty Pack Key": "延长保修期密码",
  "Warranty extension available for": "可延长保修期",
  "Warranty until": "保修期到",
  "Web Interface": "网页界面",
  "Web content": "网络内容",
  "WebRTC": "WebRTC",
  "Webcast Configuration": "网络直播配置",
  "Webcast": "Webcast",
  "Wednesday": "星期三",
  "WeekdayAbbrevFriday": "星期五",
  "WeekdayAbbrevMonday": "星期一",
  "WeekdayAbbrevSaturday": "星期六",
  "WeekdayAbbrevSunday": "星期日",
  "WeekdayAbbrevThursday": "星期四",
  "WeekdayAbbrevTuesday": "星期二",
  "WeekdayAbbrevWednesday": "星期三",
  "Weekdays": "工作日",
  "Weekly": "每周",
  "Weeks": "周数",
  "When deleting a tenant, all its devices will be unassigned": "当删除一个固定用户时，它的所有设备将为未分配状态",
  "Windows": "Windows",
  "Within the last": "在最后的时间内",
  "Yearly": "每年",
  "Yes": "是",
  "Yesterday": "昨天",
  "You cannot enter new tags here": "您无法在这里输入新的标签",
  "You have not created a backup yet": "您尚未创建备份",
  "You have not created a settings template of same firmware and type yet": "相同固件与类型的设置模板未创建",
  "You have not created a settings template yet": "您尚未创建任何模版设置",
  "Your selection": "您的选择",
  "Zoom": "变倍",
  "device": "设备",
  "devices": "设备",
  "file": "文件",
  "files": "文件",
  "registration": "登记",
  "registrations": "登记",
  "template": "模版",
  "templates": "模版",
  "tenant": "固定用户",
  "tenants": "固定用户",
  "user": "用户",
  "users": "用户",
  "vSolution Cast": "vSolution Cast",
  "vSolution Composer": "vSolution Composer",
  "vSolution Link Pro": "vSolution Link Pro",
  "vSolution Matrix": "vSolution Matrix",
  "vSolution Meeting": "vSolution Meeting",
  "with tags": "带标签"
}
